fo1 = open("neotris-c5.bin", "rb")
fo2 = open("neotris-c6.bin", "rb")
fo3 = open("out3.bin", "wb")
data1= '0';
while (1):
   data1 = fo1.read(2);
   if data1 == '':
      break
   fo3.write (data1)
   data1 = fo2.read(2);
   if data1 == '':
      break
   fo3.write (data1)

fo1.close()
fo2.close()
fo3.close()
